@charset "utf-8";

/* group_en.css */


/* link */
#ct_group_en #global_nav_group_en a {
	background-position:0 68px;
}
#ct_group_en #article a,
#ct_group_en #article strong,
#ct_group_en #article em {
	color:#0857ab;
}
.group_banner {
	margin:30px 10px 30px;
}



/* sub */
.sub_nav_ttl a {
	display:block;
	width:210px;
	height:50px;
	background:url(../../group_en/images/group_en_nav_ttl.png) repeat 0 0;
	text-indent:-9999px;
}
#contents_sub h2.menuon a,.sub_nav_ttl a:hover {
	background:url(../../group_en/images/group_en_nav_ttl.png) repeat 100% 0;
}
.sub_nav {
	width:210px;
	background:url(../images/sub_nav_bg01.png) repeat-y 0 0;
}
.sub_nav li {
	border-bottom:1px solid #d6d6d6;
}
.sub_nav a {
	display:block;
	width:210px;
	padding:10px 0;
	background:url(../images/sub_nav_bg02.png) no-repeat 50% 100%;
}
.sub_nav a span {
	display:block;
	padding-left:25px;
	background:url(../images/nav_ic01.png) no-repeat 10px 0.4em;
}
.sub_nav a.menuon {
	background-image:none;
	background-color:#2e72bb;
	color:#ffffff;
	text-decoration:none;
}
.sub_nav a.menuon span {
	background:url(../images/nav_ic01on.png) no-repeat 10px 0.4em;
}


/* index */
.group_en_read {
	padding:0 20px 20px;
}
.group_en_box {
	padding:10px 0 0;
}
.group_en_column {
	margin:10px 0 5px;
	padding:15px 20px;
	border:10px solid #f5f5f5;
}
.group_en_column dt {
	float:left;
	width:5em;
}
.group_en_column dd {
	padding-left:5em;
}
.group_en_column dd span{
	margin-left:1em;
}
.group_en_table_title {
}
.group_en_table_title h4 {
}
.group_en_table_title p {
}
table.group_en_table {
	margin:5px 0 10px;
}
table.group_en_table tr.tdetail th {
	background-color:#f1f1f1;
	text-align:left;
}
table.group_en_table tr.tdetail td.td2,
table.group_en_table tr.tdetail td.td3 {
	text-align:center;
}
table.group_en_table tr.tdetail td.td6 {
	text-align:right;
}








